.contenedor {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 30px;
  overflow-y: auto;

  .contenedor-charts {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 10px;

    .chart_container {
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-end;
      width: 100%;
      height: 350px;
      padding-bottom: 10px;
      border: 2px solid var(--primary);
      border-radius: var(--border-radius-chart);
      box-shadow: var(--box-shadow-chart);
    }

    .datatable_container {
      display: flex;
      flex-direction: column;
      width: 100%;
      height: auto;
      border-radius: var(--border-radius-chart);
      box-shadow: var(--box-shadow-chart);
      overflow: hidden;

      & h2 {
        padding: 10px 0;
        text-align: center;
        text-transform: uppercase;
        font-size: 1.2rem;
        font-weight: bold;
        color: white;
        background-color: var(--primary);
      }
    }
  }

  &>label {
    width: fit-content;
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: lighter;
    border-bottom: 1px solid black;
  }

  .informe_container,
  .informe_reservas {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;

    .informe {
      position: relative;
      width: 350px;
      height: 150px;
      border: 2px solid var(--primary);
      border-radius: 8px;
      box-shadow: var(--box-shadow-chart);
      overflow: hidden;

      .lbl {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 3.5rem;
      }
    }
  }

  .informe_reservas label {
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 600;
  }
}

.span_title,
.chart_container h2 {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.2rem;
  font-weight: bold;
  color: white;
  background-color: var(--primary);
}